package com.saye.hrs.service;

import java.util.HashMap;
import java.util.List;

/**
 * @description: 问题业务接口
 * @author: Mr.zs
 * @create: 2024-04-10 12:59
 **/
public interface IssueService {


    List<HashMap<Object, Object>> findAllQuestions(HashMap<Object, Object> map);

    void addQuestions(HashMap<Object, Object> map);

    void delQuestions(HashMap<Object, Object> map);

    void modifyQuestions(HashMap<Object, Object> map);
}
